clang 8.0.0

List of all members
OMPClauseVisitor< ImplClass, RetTy > Class Template Reference

`#include "clang/AST/OpenMPClause.h"`

Inheritance diagram for OMPClauseVisitor< ImplClass, RetTy >:
[legend]
Collaboration diagram for OMPClauseVisitor< ImplClass, RetTy >:
[legend]

## Additional Inherited Members
Public Member Functions inherited from OMPClauseVisitorBase< ImplClass, std::add_pointer, RetTy >
RetTy | Visit (PTR(OMPClause) S)
RetTy | VisitOMPClause (PTR(OMPClause) Node)

## Detailed Description

### template<class ImplClass, typename RetTy = void>
class OMPClauseVisitor< ImplClass, RetTy >

Definition at line 5343 of file OpenMPClause.h.

The documentation for this class was generated from the following file:

- include/clang/AST/OpenMPClause.h